.lg-actions .lg-next, 
.lg-actions .lg-prev {
  	color: #6d6d6d;
}

.lg-actions .lg-next:hover, 
.lg-actions .lg-prev:hover {
  	color: #26bcef;
}

.lg-toolbar {
  	background-color: rgba(255, 255, 255, 0.5);
}

#lg-counter {
  	color: #353535;
}

.lg-toolbar .lg-icon {
  	color: #353535;
}

.lg-toolbar .lg-icon:hover {
  	color: #26bcef;
}

.lg-outer .lg-thumb-outer {
  	background-color: #fff;
}

.lg-outer .lg-thumb-item {
  	border-color: #e6e7e8;
}

.lg-outer .lg-thumb-item.active, 
.lg-outer .lg-thumb-item:hover {
  	border-color: #26bcef;
}

.lg-outer .lg-toogle-thumb {
  	background-color: #26bcef;
  	color: #fff;
}

.lg-outer .lg-toogle-thumb:hover {
  	color: #353535;
}

.lg-backdrop {
  	background-color: #fff;
}